<!DOCTYPE html>
<html lang="cs">
	<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />

			<title>Emailová sebeobrana - příručka pro boj proti špehování s šifrováním GnuPG</title>
			<meta name="keywords" content="GnuPG, GPG, soukromí, email, Enigmail" />
      <meta name="description" content="Špehování emailu porušuje naše základní práva a ohrožuje svobodu
projevu. Tato příručka vás za 40 minut naučí emailové sebeobraně s GnuPG." />

      <meta name="viewport" content="width=device-width, initial-scale=1" />
			<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
  		<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

	</head>
	<body>

		<header class="row centered" id="header">
			<div>
					<p class="back">&larr; Přečtěte si <a href="index.html">celou příručku</a></p>
					<h3>
                                          <a
href="https://fsf.org/share?u=https://u.fsf.org/zc&amp;t=How&nbsp;public-key
encryption works. Infographic via %40fsf">
                                            <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
                                                 class="share-logo" alt="[GNU Social]" />&nbsp;
                                            <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
                                                 class="share-logo" alt="[Pump.io]" />&nbsp;
                                            <img src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
                                                 class="share-logo" alt="[Reddit]" />&nbsp;
                                            <img src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
                                                 class="share-logo" alt="[Hacker News]" />&nbsp; Sdílejte náš informační leták </a> s hashtagem #EmailSelfDefense
                                        </h3>

					<p><img src="//static.fsf.org/nosvn/enc-dev0/img/cs/full-infographic.png" alt="Prohlédněte si a sdílejte náš informační leták" /></p>
					<p class="back">&larr; Přečtěte si <a href="index.html">celou příručku</a></p>
			</div>
		</header>

		
				<!-- End #header -->
<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
<footer class="row" id="footer">
					<div>
						<div id="copyright">
							<h4><a href="https://u.fsf.org/ys"><img alt="Nadace pro svobodný software" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
							<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Prohlášení o ochraně
osobních údajů</a>. Prosíme podpořte naši práci a <a
href="https://u.fsf.org/yr">staňte se přidruženým členem.</a></p><p>Český
překlad zpracovali Tomáš Starý &lt;tomichec@gmail.com&gt; a Josef Hlaváč
&lt;joe@hw.cz&gt;.</p>

		<p>Obrázky na této stránce jsou předmětem licence <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 license (or later version)</a>, zbytek obsahu je předmětem
licence <a href="https://creativecommons.org/licenses/by-sa/4.0">Creative
Commons Attribution-ShareAlike 4.0 license (or later version)</a>. Stáhněte
si <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">zdrojový
kód chatovacího bota Edwarda</a>, kterého vytvořili Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; a Josh Draka &lt;zamnedix@gnu.org&gt; a
zpřístupnili za podmínek licence GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Proč tyto
licence?</a></p>

		<p>Písma použitá v této příručce a informačním letáku: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a>
od Pabla Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> od Anny
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> od Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
od Floriana Cramera.</p>

		<p>Stáhněte si <a href="emailselfdefense_source.zip">balíček se zdrojovým
kódem</a> této příručky, včetně písem, zdrojových souborů pro obrázky a
textů Edwardových zpráv.</p>

		<p>Tato stránka používá standard Weblabels pro označení <a
href="https://www.fsf.org/campaigns/freejs">svobodného
JavaScriptu</a>. Prohlédněte si <a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">zdrojové kódy a licenční podmínky</a> JavaScriptu.</p>
						</div>
						<!-- /#copyright -->
<p class="credits">
							Design informačního letáku a příručky od <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong> <img src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png" alt="Journalism++" /></a>
						</p>
					<!-- /.credits -->
</div>
				</footer>
		<!-- End #footer -->
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
		<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

                
                <!-- Piwik -->
<script type="text/javascript">
                 /*
                 @licstart The following is the entire license notice for the
                    JavaScript code in this page.

                 Copyright 2014 Matthieu Aubry

                  This program is free software: you can redistribute it and/or modify
                 it under the terms of the GNU General Public License as published by
                 the Free Software Foundation, either version 3 of the License, or
                 (at your option) any later version.

                  This program is distributed in the hope that it will be useful,
                 but WITHOUT ANY WARRANTY; without even the implied warranty of
                 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
                 GNU General Public License for more details.

                  You should have received a copy of the GNU General Public License
                 along with this program.  If not, see http://www.gnu.org/licenses/.

                  @licend The above is the entire license notice
                     for the JavaScript code in this page.
                 */
                 var _paq = _paq || [];
                 _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
                 _paq.push(["setCookieDomain", "*.www.fsf.org"]);
                 _paq.push(["setDomains", ["*.www.fsf.org","*.www.fsf.org"]]);
                 _paq.push(["trackPageView"]);
                 _paq.push(["enableLinkTracking"]);

                 (function() {
                   var u=(("https:" == document.location.protocol) ? "https" : "http") + "://piwik.fsf.org/";
                   _paq.push(["setTrackerUrl", u+"piwik.php"]);
                   _paq.push(["setSiteId", "5"]);
                   var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
                   g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
                 })();
                </script>
                

	<!-- End Piwik Code -->
</body>
</html>
